Bug 179291 - when scanning for devices, gtkam deletes the stv680 video device file
when scanning for devices, gtkam deletes the stv680 video device file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkam (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 16:35 EST by james
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 04:12:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james 2006-01-29 16:35:12 EST
Description of problem:
Just that, start gtkam and the stv680 module's device file is gone.  Removing
and re-installing the stv680 module restores the device file, but gtkam still
does not see the camera.


Version-Release number of selected component (if applicable):
gtkam-0.1.12-2

How reproducible:
always


Steps to Reproduce:
1.run gtkam
2.
3.
  
Actual results:
/dev/video1 is gone

Expected results:
read cammera

Additional info:
Comment 1 Tim Waugh 2006-01-30 04:12:08 EST
Try gthumb.  We will no longer ship gtkam starting with Fedora Core 5.

Note You need to log in before you can comment on or make changes to this bug.